# Dependencies
backend/vendor/
frontend/node_modules/
sabredav/vendor/

# Build artifacts
backend/bin/
backend/init-scripts/
frontend/build/
frontend/.svelte-kit/

# Test binaries
backend/*.test

# IDE
.idea/
.vscode/

# OS & Config
.git/
.venv/
bin/
nginx/
obsidian/
# External repos
dorf/
